/*
 Theme Name:   Naar De Top
 Description:  Theme for Naar De Top
 Author:       Synio
 Author URI:   https://syn.io
 Template:     hello-elementor
 Version:      0.1.6
 Text Domain:  naardetop
*/

.naardetop-main-header {
    transition: all 0.3s ease-in-out;
    width: 100% !important;
    left: 0 !important;
}

.naardetop-main-header.header-scrolled {
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.25);
}

.naardetop-main-header.header-hidden {
    transform: translateY(-110%);
}

h1 b, h2 b, span b {
  font-weight: normal !important;
  color: var(--e-global-color-secondary);
}

p b {
  font-weight: bold !important;
  color: var(--e-global-color-secondary);
}
